from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("core", "0045_user_allow_contacts_to_create_tasks"),
    ]

    operations = [
        migrations.AlterField(
            model_name="externalchatlink",
            name="provider",
            field=models.CharField(default="mock", max_length=64),
        ),
    ]
